# Generated by Django 4.2.2 on 2023-07-13 17:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shopapp', '0008_product_user'),
    ]

    operations = [
        migrations.RenameField(
            model_name='product',
            old_name='user',
            new_name='created_by',
        ),
    ]
